## rust-str-indices 0.4.3

=== debian/changelog ===
rust-str-indices (0.4.3-1) unstable; urgency=medium

  * Package str_indices 0.4.3 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Sun, 03 Mar 2024 14:51:00 +0100
