=== debian/control ===
Source: rust-str-indices
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/str-indices]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/str-indices
X-Cargo-Crate: str_indices
Rules-Requires-Root: no

Package: librust-str-indices-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-str-indices+default-dev (= ${binary:Version}),
 librust-str-indices+simd-dev (= ${binary:Version}),
 librust-str-indices-0-dev (= ${binary:Version}),
 librust-str-indices-0+default-dev (= ${binary:Version}),
 librust-str-indices-0+simd-dev (= ${binary:Version}),
 librust-str-indices-0.4-dev (= ${binary:Version}),
 librust-str-indices-0.4+default-dev (= ${binary:Version}),
 librust-str-indices-0.4+simd-dev (= ${binary:Version}),
 librust-str-indices-0.4.3-dev (= ${binary:Version}),
 librust-str-indices-0.4.3+default-dev (= ${binary:Version}),
 librust-str-indices-0.4.3+simd-dev (= ${binary:Version})
Description: Count and convert between indexing schemes on string slices - Rust source code
 Source code for Debianized Rust crate "str_indices"
