=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test str_indices 0.4.3 --all-targets --all-features
Features: test-name=rust-str-indices:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_indices 0.4.3 --all-targets
Features: test-name=librust-str-indices-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_indices 0.4.3 --all-targets --no-default-features --features simd
Features: test-name=librust-str-indices-dev:simd
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_indices 0.4.3 --all-targets --no-default-features
Features: test-name=librust-str-indices-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
