=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/str_indices-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/str_indices .*/crates/str_indices/@ANY_VERSION@/download
